{
	"display":{
		"icon":{
			"item":"legendary_monsters:eye_of_soul"
		},
		"title":{
			"translate":"advancements.legendary_monsters.nether_root.title"
		},
		"description":{
			"translate":"advancements.legendary_monsters.nether_root.description"
		},
		"frame":"task",
		"show_toast":false,
		"announce_to_chat":false,
		"hidden":false,
		"background":"legendary_monsters:textures/item/nether_background.png"
	},
	"criteria":{
		"custom_test_name":{
			"trigger":"minecraft:tick",
			"conditions":{}
		}
	},
	"requirements":[
		[
			"custom_test_name"
		]
	],
	"sends_telemetry_event":false
}